/* Faq */
.faq-section {
  background: var(--light-grey-bg)
    url("../../../assets/images/landing/faq-bg.png") no-repeat right top;
  padding-bottom: 80px;
}

.faq__item {
  border: 1px solid var(--line-color);
  background-color: var(--light-grey-bg);
  margin-bottom: 15px;
}

.faq__item:last-child {
  margin-bottom: 0;
}

.faq__item.is-open {
  border-color: var(--main-bg);
  background-color: var(--main-bg);
}

.faq__header {
  position: relative;
  cursor: pointer;
  font-size: 16px;
  line-height: 26px;
  font-weight: 700;
  user-select: none;
  padding: 16px 30px 16px 53px;
  transition: color 0.15s ease-in-out;
}

.faq__header:hover {
  color: var(--line2-color);
}

.faq__header:before {
  content: "";
  position: absolute;
  left: 15px;
  top: 14px;
  width: 28px;
  height: 28px;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-image: url("data:image/svg+xml,%3Csvg width='28' height='28' fill='%23788363' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M14 0C6.268 0 0 6.268 0 14s6.268 14 14 14 14-6.268 14-14S21.732 0 14 0Zm0 2c6.617 0 12 5.383 12 12s-5.383 12-12 12S2 20.617 2 14 7.383 2 14 2Z'/%3E%3Cpath d='M14 6.736a1 1 0 0 0-1 1v12.527a1 1 0 1 0 2 0V7.736a1 1 0 0 0-1-1Z'/%3E%3Cpath d='M21.264 14a1 1 0 0 0-1-1H7.737a1 1 0 1 0 0 2h12.527a1 1 0 0 0 1-1Z'/%3E%3C/svg%3E");
}

.faq__item.is-open .faq__header:before {
  background-image: url("data:image/svg+xml,%3Csvg width='28' height='28' fill='%23788363' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M14 0C6.268 0 0 6.268 0 14s6.268 14 14 14 14-6.268 14-14S21.732 0 14 0Zm0 2c6.617 0 12 5.383 12 12s-5.383 12-12 12S2 20.617 2 14 7.383 2 14 2Z'/%3E%3Cpath d='M21.264 14a1 1 0 0 0-1-1H7.737a1 1 0 1 0 0 2h12.527a1 1 0 0 0 1-1Z'/%3E%3C/svg%3E");
}

.faq__content {
  padding: 0 30px 19px 53px;
}

.faq__item:not(.is-open) .faq__content {
  display: none;
}

.faq__content p:last-child {
  margin-bottom: 0;
}

@media (max-width: 767.98px) {
  .faq__header {
    padding-right: 15px;
  }

  .faq__content {
    padding-right: 15px;
    padding-left: 15px;
  }
}
/* ! Faq */
